.artistMain_ie .listImg{width: 100%;height: 200px;background-size:cover;background-repeat: no-repeat;background-position: 50% 50%;position: relative;}
.artistMain_ie .listImg a{position: absolute;left:0;top:0;right:0;bottom:0;display: block;}
.lecture-view{width: 100% !important;}
.lecture-view > div{width: 100% !important;margin: 0 !important;}
.lecture-view > div h3{font-size: 16px;padding-bottom: 10px;line-height: 25px;}
.lecture-view div.vedioBox{padding-bottom: 30px;}
.lecture-view div.vedioBox iframe{width: 100%;margin:10px 0;min-height: 300px;}
.lecture-view div.vedioBox p{font-size: 16px;line-height: 25px;padding-bottom: 20px;}

.lecture-view div.imgBox{padding-bottom: 30px;}
.lecture-view div.imgBox .img-list{display: flex;flex-wrap: wrap;}
.lecture-view div.imgBox .img-list li{width: 50%;padding:10px;box-sizing: border-box;}
.lecture-view div.imgBox .img-list li img{width: 100%;}

.lecture-view div.textBox{padding-bottom: 30px;}
.lecture-view div.textBox p{font-size: 16px;line-height: 25px;}
.copyright select{
-webket-appearance:none;
-moz-appearance:none;
appearance:none;
background:transparent;
}
select::ms-expand{display:none;}
.dpDtlContentcover>div ul.exSliderSizeRe li img{width: auto;height: 100%;max-height: 600px;margin:auto}
.dpDtlContentcover>div ul.exSliderSizeRe li{}
.main_content div ul li dt span{display: block;}
.programCurrentDtl .programCurrentDtlContent ul.programCurrentDtlContentDesc img{padding-bottom: 10px;}
.programListPast div.pastPrograms{display: flex;flex-wrap: wrap;width: 100%;max-width: 1396px;padding:50px 0 0;margin:0 0 0 20px;min-height: 0;height: auto;}
.programListPast div.pastPrograms > div{width: 50%;padding:20px;box-sizing: border-box;margin:0;height: auto;}
.programListPast div.pastPrograms > div .listTx a{display: flex;padding-top:12px;padding-bottom: 32px;}
.programListPast div.pastPrograms > div .listImg img{width: 100%;height: auto;}
.programListPast div.pastPrograms > div .listTx a dt{font-size: 16px;color:#000;line-height: 25px;width: 50%;padding-right: 20px;word-break: break-all;}
.programListPast div.pastPrograms > div .listTx a dd{font-size: 16px;color:#868e96;line-height: 25px;width: 50%;}

.programCurrentDtl div.goToListArea2{width: calc(100% - 40px);float: none;margin-left: 20px;}
.programCurrentDtl div.goToListArea2 .bottomLine{width: 100%;max-width: 1360px;margin:24px auto}
.dataListNextPrev div li{cursor: pointer;}
.programCurrentDtl .programCurrentDtlContent{width: calc(100% - 40px);max-width: 680px;}
.mypageTitle .mobileTab{display: none;}
.membershipAccptListUlInfo{padding:20px !important;box-sizing: border-box;font-size: 14px;line-height: 20px;}
.membershipAccptListUlInfo li{padding-left: 20px;}
.programAcceptDesc{padding:20px 0 !important;box-sizing: border-box;font-size: 14px;line-height: 20px;}
.memberInfo1{padding:20px !important;box-sizing: border-box;font-size: 14px;line-height: 20px;margin-left: 20px;}
.colSliderBx .bx-wrapper .bx-controls-direction a{width: auto;height: auto;text-indent: 0px;margin:0;top:auto;bottom:-40px;color:#a5a5a5}
.colSliderBx .bx-wrapper .bx-prev{right:55px;left: auto;}
.colSliderBx .bx-wrapper .bx-next{right:0;}
.conservationResearchDtl div.colSliderBx{width: 100% ;margin:0 ;display: block ;}
.conservationResearchDtl div.bx-wrapper{margin:0;display: block;width: 100%;}
.conservationResearchDtl div.bx-viewport{margin:0;display: block;}
.conservationResearchDtl div.colSliderBx li{margin:0;min-height: auto;}
.conservationResearchDtl div.colSliderBx li img{width: 100%;height: auto;max-height: 400px;}
.colSlider{}
.infoDetail iframe{padding-left: 80px;}
.spaceSliderBx{margin:0 !important;width: 100% !important;max-width: 664px;}
.spaceSliderBx .bx-wrapper{margin:0 !important;width: 100% !important;}
.spaceSliderBx .bx-viewport{margin:0 !important}
.spaceSliderBx .bx-controls{margin:0 !important}
.spaceSliderBx .bx-pager{width: 100% !important;margin: 0 !important;}
.spaceSliderBx .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{left :0;}
.spaceSliderBx .bx-pager-item{width: auto !important;margin:0 !important;padding: 10px 0;}
.spaceSliderBx ul.spaceSlider{}
.spaceSliderBx .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{margin:0;}
.spaceSliderBx .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{width: auto;margin:0;}
.spaceSliderBx .bx-wrapper .bx-pager, .spaceSliderBx .bx-wrapper .bx-controls-auto{right:0 !important;bottom:10px !important;left:auto !important;}
.spaceSliderBx .bx-wrapper .bx-pager.bx-default-pager a{background-color: #868e96;border:1px solid #868e96}
.spaceSliderBx .bx-wrapper .bx-pager.bx-default-pager a:hover,.spaceSliderBx .bx-wrapper .bx-pager.bx-default-pager a.active{background-color:#fff !important;border:1px solid 868e96 !important}

#readData{height: 90%;}
#readDataEn{height: 90%;}

/* .programListPast{display: flex !important;flex-wrap: wrap;} */
.licc{width: 100%;max-width: 860px;margin:auto;}
.licc div{width: 100% !important;margin:0 !important;}
.licc .mypageMemberInfoPageNm dt{padding:20px 10px;font-size: 18px;}
.licc li{border-top: 0 !important;}
.licc .mypageMemberInfoPageContent{}
.licc #E_PrintView_0{border:1px solid #ddd;padding:20px;box-sizing: border-box;}
.licc #T_PrintView_0{border:1px solid #ddd;padding:20px;box-sizing: border-box;}
.licc #SE_PrintView_0{border:1px solid #ddd;padding:20px;box-sizing: border-box;}
.licc #IN_PrintView_0{border:1px solid #ddd;padding:20px;box-sizing: border-box;}

.searchArea{margin:150px auto 0;width: 100%;max-width: 1440px;}
.searchArea h3{font-size: 18px;padding-bottom: 10px;}
.searchArea > p{font-size: 16px;}
.searchArea ul.searchNav{display: flex;flex-wrap: wrap;padding:50px 0;}
.searchArea ul.searchNav li{width: auto;}
.searchArea ul.searchNav li{}
.searchArea ul.searchNav li a{padding:20px;display: block;}
.searchArea ul.searchNav li a.on{border-bottom: 1px solid #000;}

.searchList{margin:10px 0 100px 0;}
.searchList h4{border-bottom: 1px solid #ddd;padding-bottom: 10px;margin-bottom: 10px;font-size: 16px;}
.searchList ul.valueLists{display: flex;flex-wrap: wrap;}
.searchList ul.valueLists li{width: 25%;padding:20px;box-sizing: border-box;}
.searchList ul.valueLists li h5{padding:10px 0;}
.searchList ul.valueLists li img{width: 100%;}
.searchList ul.valueLists li p.date{padding-bottom: 10px;}
.searchList ul.valueLists li p.tx{}
.searchList ul.notice-title{display: flex;}
.searchList ul.notice-title li{text-align: center;padding-bottom: 10px;}
.searchList ul.notice-title li:nth-child(1){width: 10%;}
.searchList ul.notice-title li:nth-child(2){width: 70%;}
.searchList ul.notice-title li:nth-child(3){width: 20%;}
.searchList ul.valueLists-notice{}
.searchList ul.valueLists-notice li{padding:5px;box-sizing: border-box;}
.searchList ul.valueLists-notice li a{display: flex;padding:10px 0;}
.searchList ul.valueLists-notice li h5{width: 70%;text-align: center;}
.searchList ul.valueLists-notice li p.date{width: 20%;text-align: center;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.searchList ul.valueLists-notice li p.num{width: 10%;text-align: center;}



.lastMainDv{min-height: 40vh;}

/* .sectionGrid{width: 100%;max-width: ;} */
.modalForm{position: fixed;left:50%;top:50%;transform: translate(-50%,-50%);background:#fff;padding:20px;box-sizing: border-box;z-index: 100;width: 100%;max-width: 680px;border:1px solid #ddd;}
.modalForm h2{font-size: 18px;color:#000;padding-bottom: 20px;}
.modalForm h2 .modalRemove{float: right;width: 15px;height: 15px;background: #fff;border:1px solid #000;border-radius: 50%;cursor: pointer;}
.modalForm h2 .modalRemove:hover{background:#000;}
.modalForm ul.mfLists{}
.modalForm ul.mfLists li{padding-bottom: 10px;}
.modalForm ul.mfLists li label{display: block;font-size: 16px;color:#000;font-weight: 400;padding:5px 0 2px 0;}
.modalForm ul.mfLists li input{width: 100%;padding:8px;box-sizing: border-box;margin:3px 0;height: auto !important;}
.modalForm ul.mfLists li span.tel3{display: flex;}
.modalForm ul.mfLists li input.tel{width: 30%;}
.modalForm ul.mfLists li select.tel{width: 30%;padding:8px;box-sizing: border-box;margin:3px 0;height: auto;}
.mfTitle{display: block;font-size: 16px;color:#000;font-weight: 400;padding:5px 0 2px}
.telChg{width: 100%;padding:8px;box-sizing: border-box;margin:3px 0;height: auto !important;}
.modalForm ul.mfBtns{display: flex;margin-top:30px;flex-direction: column;}
.modalForm ul.mfBtns li{width: 50%;box-sizing: border-box;}
.modalForm ul.mfBtns li.long{width: 100%;}
.modalForm ul.mfBtns li a{color:#fff;background:#868e96;border:1px solid #868e96;display: block;width: 100%;padding:10px;}
.modalForm ul.mfBtns li a span{float: right;}





.modalContents .bx-controls{margin-bottom: 30px;}
.modalContents .bx-wrapper .bx-controls-direction a{bottom:-40px;top:auto;background-color: #868e96;border-radius: 50%;width: 37px;height: 37px;background-position: 50% 50%;background-repeat: no-repeat;background-size: 17px;}
.modalContents .bx-wrapper .bx-prev{left:0;background-image: url(../images/modalLeft.png);}
.modalContents .bx-wrapper .bx-next{right:0;background-image: url(../images/modalRight.png);}


.pdl30{padding-left: 30px;box-sizing: border-box;}
.dpNameTitle{width: 100% !important;max-width: 1360px;margin:20px auto !important}
.dpNameTitle::after{content: '';clear:both;display: block;}
.dpNameTitle li{float: left;width: 50%;margin:0;box-sizing: border-box;}
.dpNameTitle li:first-child{margin:0 !important;}
.dpNameTitle li:last-child{margin:0 !important;padding-left: 32px;}
.exhibitNL{}
.exhibitNL li{box-sizing: border-box;width: 50%;float: left;}

.exhibitNL li img{width: 100%;object-fit: cover;}
.exhibitNL li p{display: flex;font-size: 1rem;line-height: 1.5625em;padding-top: 0px;}
.exhibitNL li p span{width: 50%;flex-grow: 1;margin-top:10px;line-height: 25px;}
.exhibitNL li p span.exName{color:#1c1c1c;}
.exhibitNL li p span.exDate{color:#868e96;font-family:AkzidenzGrotesk-Medium;}
.subSlides .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-50px !important;left: 50% !important;transform: translate(-50%, 0) !important;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{border:1px solid #a5a5a5;background: transparent;}
.bx-wrapper .bx-pager.bx-default-pager a{background: #868e96;}

.contentsBx {
    display: flex !important;
}

.contentsBx>div.side {
    width: 20%;
    display: block;
}

.contentsBx>div.contents {
    width: 80%;
}
.side h3{display: none;}
.side ul {
    width: auto;
    padding-top: 10px;
    position: fixed;
}

.side ul li {
    line-height: 25px;
}

.side ul li a {
    font-size: 1rem;
    color: #868e96;
}

.side ul li a.on {
    color: #000;
}

/* .dpDtlTitle ul{position: relative;} */
.dpDtlTitle span.mobileScrollBx{position: absolute;right:20px;top:120px;text-transform: uppercase;font-size: 14px;display: none;cursor: pointer;z-index: 9;}
.dpDtlTitle span.mobileScrollBx i{width: 8px;height:8px;background:#000;border-radius: 50%;display: inline-block;border:1px solid #000;}
.whiteBg{position: fixed;left:0;top:0;right:0;bottom:0;background: rgba(255,255,255,.8);z-index: 200;display: none;}









.calSection{width: 100%;max-width: 1360px;margin:auto;padding:130px 0 100px 0;margin-bottom: 360px;}
.reeTitle{display: flex;padding:20px 0;font-size: 1rem;line-height: 25px;}
.reeTitle span{width: 50%;box-sizing: border-box;font-weight: 1rem;color:#000}
.reeTitle span a{color:#868e96;font-size: 1rem;float: right;font-weight: bold;}
.reeTitle span:nth-child(2){padding-left: 32px;}

.calSection .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: -50px;left:50%;transform: translate(-50%, 0);}

.reeumNow{padding-bottom: 30px;}

.altBx{display: flex;}
.altBx h3{font-size: 1rem;line-height: 25px;padding:20px 0;font-weight: 500;position: relative;}
.altBx h3 a{text-decoration: none;color:#868e96;font-weight: normal;position: absolute;right:5px;top:50%;transform: translate(0, -50%);font-size: 14px;}
.altBx > div{box-sizing: border-box;}
.altBx div.person{width: 50%;}
.altBx div.person iframe{width: 100%;height: 400px;}
.altBx div.newAlert{margin-left: 32px;width: calc(50% - 32px);}
.altBx div.person img{width: 100%;}
.newAlert ul{padding:0;}
.newAlert ul li{white-space: nowrap;display: flex;line-height: 53px;border-bottom: 1px solid #d2d2d2;}
.newAlert ul li:first-child{border-top:1px solid #d2d2d2;}
.newAlert ul li span{box-sizing: border-box;font-size: 1rem;color:#868e96;flex-grow: 1;}
.newAlert ul li span.num{padding-right: 20px;flex-basis: 50px;flex-shrink: 0;width: 20%;}
.newAlert ul li span.tx{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-right: 40px;font-weight: normal;width: 60%;}
.newAlert ul li span.tx a{}
.newAlert ul li span.date{width: 20%;text-align: right;}

.weekNow{padding:50px 0;}
.weekNow h3{font-size: 1rem;line-height: 25px;padding:20px 0;font-weight: 500;}
.weekNow img{width: 100%;}

.cal{}
.cal h3{font-size: 1rem;line-height: 25px;padding:20px 0;font-weight: 500;}

.calendarBx{display: flex;border-top:1px solid #d2d2d2;padding-top: 10px;}
.calendarBx .date{width: 17.13235294118%;position: relative;}
.calendarBx .calendar{ width: 82.86764705882%;}

.calendarBx .date p{font-size: 1.75rem;letter-spacing: -0.56px;line-height: 1.5;font-weight: normal;padding-bottom: 1em;}
.calendarBx .date ul{}
.calendarBx .date ul li{display: inline-block;padding-right: 20px;}
.calendarBx .date ul li a{display: block;width: 37px;height: 37px;border:1px solid #868e96;border-radius: 50%;color:#868e96;text-align: center;line-height: 37px;}

.calendar{}
.calendar .weekDay{display: flex;padding:13px 0;}
.calendar .weekDay li{width: 14%;flex-grow: 1;text-align: right;font-size: 1rem;color:#000;font-weight: normal;}

.calendar .day{display: flex;flex-wrap: wrap;border-top:1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;margin-top:10px}
.calendar .day li{width: 14.2857%;font-size: 1rem;color:#d2d2d2;text-align: right;height: 120px;padding:10px;box-sizing: border-box;border-right: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;cursor: pointer;}
.calendar .day li:nth-child(7n){border-right: 0;}
.calendar .day li.beforeDay{color:#000}
.calendar .day li.on{background:#d2d2d2;color:#000}
.calendar .day li.register span{border:1px solid #000;border-radius: 50%;box-sizing: border-box;width: 32px;height: 32px;display: inline-block;text-align: center;line-height: 32px;}


.modalPop{position: relative;padding:30px;box-sizing: border-box;position: fixed;width: 100%;max-width: 960px;left:50%;top:50%;transform: translate(-50%,-50%);z-index: 101;background: #fff;max-height: 980px;overflow-y: scroll;display: none;z-index: 200;border:1px solid #868e96}
.modalPopEnd{position: sticky;right:100%;top:0;font-size: 16px;color:#000;z-index: 210;}
.modalContents{padding-bottom: 60px;}

.artistImg{position: relative;}
.artistImg > a{position: absolute;left:0;top:0;right:0;bottom:0;z-index: 10;}


.contentsBx{/*border-top:1px solid #d2d2d2;*/box-sizing: border-box;}
.contents .infoBx:last-child{border-bottom: 0;}
.infoBx{border-bottom: 1px solid #d2d2d2;padding:15px 0 40px 0;margin-bottom: 15px;display: flex !important;}
.infoTx{width: 45%;}
.infoTx h4{box-sizing: border-box;font-size: 16px;color:#000;line-height: 24px;font-weight: 500;padding-left:30px;}
.infoTx p{font-size: 16px;color:#000;font-weight: 500;line-height: 1.5;padding-bottom: 20px;}
.infoBx .infoLists{padding-left: 40px;width: 100%;margin:0;box-sizing: border-box;}
.infoBx .infoLists li{font-size: 16px;color:#000;font-weight: 500;list-style: circle;line-height: 1.8;word-break: keep-all;}
.infoDetail{width: 55%;}
.infoDetail .infoLists{padding-left: 100px;margin-top:10px;box-sizing: border-box;}
.infoDetail img{width: 100%;box-sizing: border-box;}
.infoDetail p{font-size: 16px;color:#000;font-weight: 500;line-height: 24px;}
.infoDetail p span{display: block;}
.infoDetailS{padding-left: 80px;box-sizing: border-box;}
.infoDetail .infoSlides{}
.infoDetail .infoSlides li{}
.infoDetail .infoSlides li img{width: 100%;max-height: 320px;min-height: 320px;object-fit: cover;}
.infoDetail .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-40px;left:49%;transform: translate(-50%, 0);}
/* 20220214 */
.infoTx p span {display:inline-block;}
.infoTx p span.r {text-align: right;}

@media (max-width:1440px) {
    .calSection{margin-bottom: 430px;}
    footer ul .right .copyright span{width: 100%;padding-bottom: 10px;}
    footer ul .right div select{float: none;margin-left: 0;}
    .clollectFilter{padding-right: 20px;}
    .programListPast div.pastPrograms{margin:0;}
    .programListPast div.pastPrograms > div{padding:10px;}

    .movieDtl > div{float: none;width: calc(100% - 40px);margin-left: 20px;}
    .movieDtl > div:last-child{padding:0;margin-left: 20px;}
    .movieDtl div:last-child iframe{width: 100%}
    .movieDtl div:last-child{padding-left: 0;}
    .membershipAccptList{padding:20px;box-sizing: border-box;}
    .mypageTitle .bottomLine{width: calc(100% - 40px);margin-left: 20px;}
    .infoDetail iframe{padding-left: 40px;height: 250px;}
    #readData{height: 80%;}    
    #readDataEn{height: 80%;}    
    .searchArea{padding:10px;box-sizing: border-box;}
    .searchList ul.valueLists li{width: 50%;}
    .infoBx{flex-direction: column;padding:10px 20px 30px 20px;box-sizing: border-box;}
    .infoTx{width: 100%;}
    .infoDetail{width: 100%;}
    .infoDetail img{padding:20px 0;}
    .infoDetail .infoLists{padding-left: 40px;}

    .reeumNow{padding:10px;box-sizing: border-box;}
    .calendar .day li{height: 100px;}

    .dpDtlTitle span.mobileScrollBx{display: block;}
    .dpDtlTitle span.mobileScrollBx i{}
    .side h3{display: block;font-size: 14px;font-weight: normal;color:#000;text-transform: uppercase;padding-bottom: 20px;}
    .side h3 span{float: right;cursor: pointer;}
    .side ul {position: relative;}
    .contentsBx {
        display: block !important;
    }
    .side ul li{line-height: 24px;}
    .side ul li a{font-size: 14px;}
    .side ul{padding-top:0;}
    .contentsBx>div.side {
        z-index: 300;
        display: none;
        width: 20%;
        /* display: none; */
        position: fixed;
        bottom:0;
        left:50%;
        right:0;
        width: calc(100% - 40px);
        transform: translate(-50%, 0);
        /* max-width: 335px; */
        background-color: #fff;
        border:1px solid #868e96;
        padding:20px;
        box-sizing: border-box;
    }
    
    .contentsBx>div.contents {
        width: 100%;
    }
    
    .contentsBx{
        padding:10px;
    }    
}


@media (max-width:1280px){
    .licc .mypageMemberInfoPageNm dt{padding:20px 30px;}
    .licc #E_PrintView_0{float: none;width: 90% !important;margin:auto !important;}
    .licc #T_PrintView_0{float: none;width: 90% !important;margin:auto !important;}
    .licc #SE_PrintView_0{float: none;width: 90% !important;margin:auto !important;}
    .licc #IN_PrintView_0{float: none;width: 90% !important;margin:auto !important;}    
    .licc .btn_gr{width: 50%;margin-left: 30px;}
    .goToListArea{overflow: hidden;width: 100%;padding:20px;box-sizing: border-box;}
    .returnToList{margin-bottom: 30px;}
    .calendarBx{flex-direction: column;}
    .calendarBx .date p{text-align: center;}
    .calendarBx .date ul{}
    .calendarBx .date ul li{position: absolute;top:5px;padding:0;}
    .calendarBx .date ul li:first-child{left:0}
    .calendarBx .date ul li:last-child{right:0}
    .calendarBx .date{width: 100%;}
    .calendarBx .calendar{width: 100%;}
    .calendar .day li{height: 90px;}
    .altBx{flex-wrap: wrap;}
    .altBx div.person{width: 100%;margin:30px 0;}
    .altBx div.person iframe{margin-top: 0px;}
    .altBx div.newAlert{width: 100%;margin:30px 0;}
    .altBx h3{text-align: center;}
    .newAlert ul li span{font-size: 13px;}
    .weekNow h3{text-align: center;}
    .cal h3{text-align: center;}
    .modalPop{top:0;transform: translate(-50%,0);bottom:0;}
    .modalContents{padding-bottom: 30px;}
    .sideMenu{display: none !important;}
}



@media all and (max-width:780px) {
    .memberInformationPage div div.memberInformationPageArc > li{padding:10px 0;}
    #txtZipcode{margin-bottom: 3px;}
    #txtAddress1{margin-bottom: 3px;}
    #txtAddress2{margin-bottom: 3px;}
    .memberInformationPage div div.memberInformationPageArc > li dt{padding-top: 0;}
    .programListPast div.pastPrograms{padding:0px 10px 0 10px;}
    .programListPast div.pastPrograms > div{padding:10px;}
    .programListPast div.pastPrograms > div .listTx a{flex-direction: column;padding-top:10px;padding-bottom: 15px;}
    .programListPast div.pastPrograms > div .listTx a dt{font-size: 14px;line-height: 20px;width: 100%;padding-right: 0px;}
    .programListPast div.pastPrograms > div .listTx a dd{font-size: 14px;line-height: 20px;width: 100%;padding-right: 0px;padding-top: 3px;}

    .reeTitle{font-size: 14px;line-height: 20px;}
    .exhibit li{font-size: 14px;line-height: 20px;}
    .exhibit li p span.exDate{font-size: 14px;line-height: 20px;}
    .altBx h3{font-size: 14px;line-height: 20px;}
    .weekNow h3{font-size: 14px;line-height: 20px;}
    .cal h3{font-size: 14px;line-height: 20px;}
    .calSection{padding:60px 0 100px 0}
    .searchArea{margin:90px auto 0;}
    .searchArea .searchList:last-child{margin-bottom: 32px;}
    .programCurrentDtl .programCurrentDtlContent{width: calc(100% - 40px);}
    .goToListArea2{width: calc(100% - 40px);margin-left: 20px;}
    .mypageMemberOutPage div div.mypageMemberOutPageArc{width: 100%;margin-left: 0;}
    .memberInfo1{margin-left: 0;}
    .mypageTitle ul li.mtText span{display: block;padding:2px 0;width: 90%;word-break: keep-all;}
    .infoBx{margin-left: 10px;width: calc(100% - 20px);padding:10px 0px 30px 0px}
    .infoDetail p span{font-size: 14px;line-height: 20px;}
    .infoTx p{font-size: 14px;line-height: 20px;}
    .infoBx .infoLists li{font-size: 14px;line-height: 20px;}
    .dpListPage span{font-size: 14px !important;}
    .dpListTitle ul li{font-size: 14px !important; line-height: 20px !important;}
    .exhibit li p span.exName{font-size: 14px;}
    .exhibitNL li p span.exName{font-size: 14px;line-height: 20px;}
    .exhibitNL li{padding:1px}
    .memberConfirmPage div div.memberConfirmPageArc li:nth-child(1), .memberConfirmPage div div.memberConfirmPageArc li:nth-child(2){padding:10px 0;}
    .memberConfirmPage div div.memberConfirmPageArc li:nth-child(1), .memberConfirmPage div div.memberConfirmPageArc li:nth-child(2){padding:10px 0;}
    #visual>p br{display: none;}
    .memberConfirmPage div div.memberConfirmPageArc li dd.namechkEmail{display: flex;}
    #Auth_SMS_email1{width: 40%;}
    .mypageTitle li.mtText{width: 100%;}
    .programApplyMemberPage div div.programApplyMemberPageNm dt{}
    .programApplyMemberPage .programApplyMemberPageContent{margin:10 20px;box-sizing: border-box;}
    .programApplyMemberPage div div.programApplyMemberPageArc{margin-left: 0;width: 100%;}
    .programApplyMemberPage div div.programApplyMemberPageArc > li dt{padding-top: 0;}
    .programApplyMemberPage div div.programApplyMemberPageArc > li dd input.emailId{width: 100%;}
    .programApplyMemberPage div div.programApplyMemberPageArc > li dd select.emailAddr{width: 100%;}
    .programApplyMemberPage div div.programApplyMemberPageArc > li dd select.inputArc{width: 100%;}
    .programApplyMemberPage div div.programApplyMemberPageArc > li{padding:10px 0;}
    /* #agreement{margin-top: 20px;} */
    .callPesnalInfoPopup{padding:0;}
    .btn_wh > span:last-child, .btn_gr > span:last-child{float: none;}
    .goToListArea{padding:0;}
    .programApplyMemberPage .programApplyMemberPageContent{border:0;}
    .mypageTitle ul li.mtText span{float: none;margin-left: 0;}
    .mypageTitle{position: relative;}
    .mypageTitle ul{overflow: hidden;}
    .mypageTitle .mobileTab{position: absolute;right:20px;top:-3px;max-width: 180px;display: block;}
    .mobileTab li select{width: 100%;background-color: transparent;font-size: 14px;color:#000;}
    .mypageTitle .mypageTabArea{display: none;}
    .programCurrentDtl .programCurrentDtlContent ul.programCurrentDtlContentDesc img{width: 100%;}
    .main_content div ul li dd{font-size: 14px;line-height: 21px;}
    .programCurrentDtlJoin li:first-child span{margin-left: 0;}
    .gift-acc-view table caption{font-size: 14px;line-height: 21px;}
    .gift-acc-view table thead tr th{font-size: 14px;line-height: 21px;}
    .gift-acc-view table tbody tr td{font-size: 14px;line-height: 21px;}
    .gift-acc-view table tbody tr th{font-size: 14px;line-height: 21px;}
    .gift-acc-view table caption{font-size: 14px;line-height: 21px;}
    .applyInfo_con{font-size: 14px;line-height: 21px;}
    .textPoint{display: none;}
    .accptTx{margin-left: 0;width: 1300px !important;padding:0 20px;box-sizing: border-box;background-color: #f0f0f0;}
    .accptLists{width: 1300px !important;padding:0 20px;box-sizing: border-box;background-color: #f0f0f0;}
    .gift-acc-view{width: 1300px !important;}
    .view_warp h4{padding-left: 20px;margin-left: 0;}
    .view_warp h5{padding-left: 25px;margin-left: 0;}
    .membershipAccptList div:first-child{margin-left: 0;}
    .gift-acc-view table{width: calc(100% - 40px);margin:auto}
    .memberTd{margin-left: 0;width: 1300px !important;padding:0 20px;box-sizing: border-box;background-color: #f0f0f0;}
    .memberLists{width: 1300px !important;padding:0 20px;box-sizing: border-box;background-color: #f0f0f0;}
    .memberTd li{border-bottom: 1px solid #ddd !important;}
    .membershipAccptList div.programNav{margin-left: 0;width: 1300px !important;padding:0 20px;box-sizing: border-box;background-color: #f0f0f0;}
    .membershipAccptList div.programLists{width: 1300px !important;padding:0 20px;box-sizing: border-box;background-color: #f0f0f0;}
    .membershipAccptList div li:last-child{border-top: 0;}
    .membershipAccptList div li{border:0;}
    .membershipAccptList div li:last-child{border:0;}
    .programNav li{width: 14% !important;border-bottom: 1px solid #ddd !important;}
    .programLists li{text-align: center;width: 14% !important;border-bottom: 1px solid #ddd !important;}
    .mypageTitle ul:nth-child(2) li:last-child span{margin-left: 0;}
    .membershipAccptListUlInfo li{padding:5px 0;}
    .memberInfo1{font-size: 14px;line-height: 20px;}
    .btn_gr{box-sizing: border-box;}
    .btn_wh{box-sizing: border-box;}
    .mypageMemberInfoPage div div.mypageMemberInfoPageArc > li{margin-left: 0;padding-bottom: 15px;min-height: auto;width: 100%;}
    .mypageMemberInfoPage div div.mypageMemberInfoPageArc > li dt{padding-top: 0;}
    .mypageMemberInfoPage div div.mypageMemberInfoPageNm dt{padding-bottom: 10px;}
    .mypageMemberInfoPage div div.mypageMemberInfoPageArc > li .change.viewMoreText{}
    .mypageMemberInfoPage div div.mypageMemberInfoPageArc > li span.radioArc{margin:0;}
    .mypageMemberInfoPage div div.mypageMemberInfoPageArc > li .mypageEmailDesc span.arcDesc{padding-top: 5px;}
    .mypageMemberInfoPage div div.mypageMemberInfoPageArc > li:last-child{margin-bottom: 0;height: auto;}
    #txtMembership{width: 100%;margin-left: 0;}
    .mypageMemberInfoPageArc input[type='text']{width: 100%;}
    .noticePageList div li:nth-child(2){overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .reeumNow{padding:20px;}
    .calSection{margin-bottom: 0;}
    .memberLoginPage div .memberLoginPageInput span{white-space: nowrap;}
    .infoDetailS{padding-left: 0;}
    .infoDetail .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: -10px;}
    .clollectFilter{padding-right: 20px;}
    .goToListArea .bottomLine2{width: 100%;margin-left: 0;}
    .goToListArea ul li.long{width: 100%;margin-left: 0;}
    .infoDetail iframe{padding:0;}
    .returnToList{margin-left: 0;padding-top: 20px;}
    .constructDtlPage div li pre{padding-top: 20px;padding-bottom: 40px;}
    .constructDtlPage div.architectorIntroduce li > .architectorprofileArea > span.interviewSubTitle{padding:10px 0;}
    .constructDtlPage div.architectorIntroduce li > .text > span:first-child{padding-top: 10px;}
    .btn_gr{display: flex;}
    .btn_gr span{white-space: nowrap;}
    .conservationResearchDtl div.colSliderBx{padding-bottom: 50px;}
    .searchList ul.valueLists li{width: 100%;padding-bottom: 60px;}
    .conservationResearchDtl div li dt{padding-bottom: 5px;}
    .goToListArea ul{flex-direction: column;}
    .goToListArea ul li{width: calc(100% - 40px);margin:auto}
    .searchList ul.valueLists-notice li h5{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: left;}
    .searchList ul.valueLists-notice li p.num{color:#868e96;}
    .searchList ul.valueLists-notice li p.date{color:#868e96}
    .searchList ul.valueLists-notice li a{font-size: 14px;}
    #visual{margin-bottom: 0;}
    #visual::after{clear: both;content: '';display: block;}
    #visual>p{width: 70%;float: right;font-size: 14px;padding-right: 20px;padding-bottom: 19px;word-break: keep-all;}
    .bxsliderMain li video{height: 55vh;}
    .exhibitBx{padding:20px;box-sizing: border-box;}
    .exhibit li p{flex-wrap: wrap;}
    .exhibit li p span{width: 100%;}
    .artistMain div span{text-align: center;font-size: 14px;}
    .sub_content > div:last-child{margin-bottom: 0;}
    .infoArea .right ul li span{font-size: 14px;}
    .infoArea .left ul li span{font-size: 14px;word-break: keep-all;}
    .bottomBar div.bar > span input{width: calc(100% - 80px);color:#a5a5a5;font-size: 14px;}
    .bottomBar div.bar > span input::placeholder{color:#a5a5a5;font-size: 14px;}
    .objtx2{font-size: 14px;border:0;padding:11px;box-sizing: border-box;}
    .objtx2 p{line-height: 21px;word-break: keep-all;}
    
    .popupEmail ul.peTitle{display: flex;justify-content: space-between;padding-bottom: 20px;}
    .popupEmail ul.peTitle li{}
    .popupEmail ul.peC{padding:10px 0;border-bottom: 1px solid #d2d2d2;}
    .popupEmail ul:last-child{border-bottom: 0px solid #d2d2d2;}    
    .popupEmail ul.peC01,
    .popupEmail ul.peC02,
    .popupEmail ul.peC03,
    .popupEmail ul.peC04{display: flex;}
    .popupEmail ul.peC01 li:first-child,
    .popupEmail ul.peC02 li:first-child,
    .popupEmail ul.peC03 li:first-child,
    .popupEmail ul.peC04 li:first-child{width: 30%;} 
    .popupEmail ul.peC01 li:last-child,
    .popupEmail ul.peC02 li:last-child,
    .popupEmail ul.peC03 li:last-child,
    .popupEmail ul.peC04 li:last-child{width: 70%;}   
    .peC01 input{width: 100%;}
    .peC02 input, .peC02 select{margin-bottom: 5px;width: 80%;box-sizing: border-box;}
    .peC03 input{background-color: #f5f5f5;border:0;height: 29px;width: 100%;}
    .peC04 textarea{width: 100%;min-height: 56px;display: block;}
    .peC04 span.emailInfo{color:#868e96;display: block;font-size: 14px;line-height: 20px;padding-bottom: 20px;}
    .peC05{font-size: 14px;}


    .bottomBar div.bar > span span{display: block;float: right;color:#868e96;font-size:14px;padding:10px 20px 0 0px;}
    .popupEmail {
        position: fixed;
        top: 50%;
        left: 50%;
        width: calc(100% - 80px);
        max-width: 800px;
        /* height: 621px; */
        background-color: #ffffff;
        border: 1px #868e96 solid;
        padding: 20px;
        z-index: 100003;
        display: none;
        transform: translate(-50%,-50%);
    }    

    .RejectionEmail {
        position: fixed;
        top: 50%;
        left: 50%;
        width: calc(100% - 80px);
        transform: translate(-50%, -50%);
        background-color: #ffffff;
        border: 1px #868e96 solid;
        padding: 20px;
        z-index: 100003;
        display: none;
    }
    .RejectionEmail .rejectTx{font-size: 14px;line-height: 20px;color:#868e96;word-break: keep-all;}

    .dpDtlTopArea{height:300px;background-position: center center;background-size: cover;position: relative;}
    .dpDtlContentcover{padding:10px !important;box-sizing: border-box;}
    #readData{height: 60%;}
    #readDataEn{height: 60%;}
    .licc .arc{margin-left: 0 !important;}
    .licc li.arc dt{width:100% !important;padding:10px 0;}
    .licc li.arc:last-child{margin-bottom: 20px !important;}
    .licc li.arc dd{width: 100% !important;}    
    .main_content{margin-bottom: 68px;}
    .artistMain div:nth-child(4){display: none;}
    .artistMain div:nth-child(5){display: none;}
    .artistMain div:nth-child(6){display: none;}
    .artistMain div:nth-child(7){display: none;}
    .artistMain div:nth-child(8){display: none;}
    .artistMain div:nth-child(9){display: none;}
    .artistMain div:nth-child(10){display: none;}
    .scrollBx{height: auto;justify-content: center;flex-direction: column;min-height: 300px;}
    .imgBtn{}
    .imgBtn img{float: left; width: 30px !important;padding-right: 10px;}
    .mhidden{display: none;}
    .reeTitle span:nth-child(2){padding-left: 0;}
    .modalPopEnd{top:30px;}    
    .calendar .day li.register span{margin:-5px -5px 0 0}
    .reeTitle span.mc{width: 100%;text-align: center;}
    .calendar .day li{height: 60px;font-size: 14px;}    
    .side{display: none;}
    .contentsBx>div.contents{width: 100%;}
    .dpNameTitle{padding:00px 20px !important;box-sizing: border-box;margin:0 auto !important;}
    .subSlides{padding:20px !important;box-sizing: border-box;margin-bottom: 50px !important;}
    .exhibitNL li p{flex-direction: column;}
    .exhibitNL li p span{width: 100%;}
    .bxPager{padding-bottom: 50px;}
    .collectDltArea div li:nth-child(3)>pre{margin-top: 90px;}

    .emailModal {
        position: fixed;
        display: none;
        top: 0px;
        left: 0px;
        width: 100vw;
        height: 100vh;
        background: rgba(255, 255, 255, 0.9);
        z-index: 100002;
    }    

    .exhibitNL, .exhibit{width:9999% !important;}

    .lecture-view > div h3{font-size: 12px;line-height: 21px;}
    .lecture-view div.vedioBox p{font-size: 12px;line-height: 21px;}
    .lecture-view div.textBox p{font-size: 12px;line-height: 21px;}    
}



